/* Do not compress this file*/

.pager .break-results-pager 
{
    float: left;
    background: #f2f4f9;
    border: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.RadTreeView .rtLI
{
    list-style-type: none;
}

.pager {
	background-color: #f2f4f9;
}

.club-booking-history-form .btn {
    margin-left: 210px;
}

.club-booking-history-form .form-item .form-label {
    width: 200px;
}

.club-booking-history-form .form-item .form-body {
    width: auto;
}

.club-booking-history-form .booking-list-box {
    width: 225px;
}

.club-booking-history-form .multi-col-form-item {
    width: 540px!important;
}

.club-booking-history-form .mid-big-col {
    margin-left: 60px;
}

.RadListBox li.rlbItem {
	list-style-type: none!important;
    margin-left: 0px!important;
}